发布的 BlackBerry Messenger (BBM) 6.2.0.56 仅适用于 BlackBerry 7.1

文章 ID: KB33029 (英文版本)

类型: 支持内容

上次修改时间: 06/11/2012

 
跳转至: 环境 | 概述 | 其他信息 |
Collapse环境
  • BlackBerry 7.1
  • BlackBerry 7
  • BlackBerry 6
  • BlackBerry Messenger 6.0.2.56
  • BlackBerry Messenger 6.0.2.44
Collapse概述

BlackBerry Messenger (BBM) 6.2.0.56 仅适用于运行 BlackBerry Device Software 7.1 的 BlackBerry 智能手机。

此版本修复了仅适用于 BlackBerry Device Software 7.1 的某些元素以及 BBM 进行交互的方式,因此它并不适用于 BlackBerry Device Software 7.0 及更低版本。较低的版本仍可运行 BlackBerry Messenger 6.2.0.44,因为它们无需更新。

Collapse其他信息
BlackBerry App World 目前显示 BlackBerry Messenger 6.2.0.56 适用于采用 BlackBerry Device Software 4.5 及更高版本的所有 BlackBerry 智能手机型号,这是不正确的。

免责声明

要通过下载、访问或以其它方式使用知识库文档,您须同意:

   (a) 在使用和引用知识库文档时遵守 http://www.blackberry.com/legal/knowledgebase/ 中列出的文档使用条款;和

   (b) 未经 RIM 的明确书面许可,不得全部或部分复制、分发、披露和翻印文档。


访问 BlackBerry 知识库:http://www.blackberry.com/btsc/.